This project contains 1 outdated development dependency.

Crate typed-arena

Dev dependencies

(1 total, 1 outdated)

CrateRequiredLatestStatus
 criterion^0.3.00.4.0out of date